package com.ssj.service.kmt.dto.exercise;

import java.io.Serializable;

public class ExerciseQuestionAnswerValue implements Serializable {
    private static final long serialVersionUID = 1L;

    private int type;

    private String value;

    private ExerciseQuestionAnswerStyle style = new ExerciseQuestionAnswerStyle();


    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public ExerciseQuestionAnswerStyle getStyle() {
        return style;
    }

    public void setStyle(ExerciseQuestionAnswerStyle style) {
        if (style != null){
            this.style = style;
        }
    }
}
